# File updated on Mon Jun 30 20:39:03 2008

[blog]
defcategory=Uncategorized
defprivacy=public
emoticons=1
postsperfeed=10
postsperpage=10
smilies=default
timestamp=Weekday, Month dd yyyy @ H:mm:ss AM

[comments]
allowguests=1
captcha=0

[groups]
authors=authors
publishers=publishers
readers=everybody

[vocab]
comment=Leave a comment
multiple=# comments
permalink=Permalink
single=# comment
tags=Categories
